@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/montserrat_regular.woff2) format("woff2")
}
@font-face {
  font-family: KasperskySansRegular;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/KasperskySansRegular.woff2) format("woff2")
}
@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/montserrat_medium.woff2) format("woff2")
}
@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/montserrat_semibold.woff2) format("woff2")
}
@font-face {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/montserrat_bold.woff2) format("woff2")
}
body,
html {
  height: 100%
}
body {
  font-family: Montserrat,sans-serif;
  font-size: 1.125em;
  line-height: 1.55555;
  width: 100%;
  min-width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #000;
  background-color: #fff;
  font-weight: 400
}
footer,
header {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none
}
main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto
}
ul {
  list-style: none;
  margin: 0
}
p {
  font-style: normal;
  margin: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  margin: 0
}
.heading {
  margin-bottom: 40px
}
.heading h1,
.heading h2 {
  font-size: 52px;
  line-height: 68px
}
@media all and (max-width:767px) {
  .heading h1,
  .heading h2 {
    font-size: 30px;
    line-height: 40px
  }
}
.heading p {
  margin-top: 30px
}
@media all and (max-width:575px) {
  .heading p {
    margin-top: 20px
  }
}
.heading__line {
  margin-bottom: 40px
}
.heading__line p {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  display: inline-block;
  border-bottom: 2px solid #0084ff;
  padding-bottom: 15px;
  padding-left: 19px;
  position: relative
}
@media all and (max-width:575px) {
  .heading__line p {
    padding-bottom: 10px
  }
}
.heading__line p:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #0084ff;
  top: 8px;
  left: 0
}
.btn {
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #0084ff;
  padding: 18px 26px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  border: 2px solid #0084ff;
  border-radius: 8px;
  -webkit-transition: .25s all;
  -o-transition: .25s all;
  transition: .25s all
}
@media all and (max-width:575px) {
  .btn {
    width: 100%
  }
}
.btn:hover {
  color: #fff;
  background-color: #006ed4
}
.btn.btn-line {
  background-color: transparent;
  color: #0084ff
}
.btn.btn-line:hover {
  color: #fff;
  background-color: #006ed4
}
.btn.btn-small {
  padding: 10.3px 20px
}
a {
  -webkit-transition: .25s all;
  -o-transition: .25s all;
  transition: .25s all;
  text-decoration: none
}
a:active,
a:focus,
a:hover {
  text-decoration: none
}
button {
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}
button:active,
button:focus {
  outline: 0
}
button:disabled,
button[disabled] {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
button:disabled:hover,
button[disabled]:hover {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
:focus {
  outline: 0
}
* {
  margin: 0;
  padding: 0
}
img {
  max-width: 100%
}
.center {
  text-align: center
}
.stop-scrolling {
  height: 100%;
  overflow: hidden
}
input,
textarea {
  outline: 0!important;
  border-radius: 0
}
input.wpcf7-submit {
  cursor: pointer;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all
}
@-webkit-keyframes showBlock {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@keyframes showBlock {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
.modal {
  max-width: 600px;
  width: 100%;
  border-radius: 16px
}
.modal h2 {
  text-align: center;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 30px
}
.modal .policy {
  margin-bottom: 30px
}
header {
  background-size: cover;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url(../img/bg_gradient.jpg)
}
header.page {
  padding-bottom: 30px;
  background-position: 50% 50%
}
header .header__top {
  padding-top: 30px;
  position: relative;
  z-index: 100
}
header .header__top .header__logo a img {
  width: 150px;
  height: auto
}
header .header__menu .menu__inner {
  padding-right: 50px
}
@media all and (max-width:1199px) {
  header .header__menu .menu__inner {
    padding-right: 20px
  }
}
@media all and (max-width:991px) {
  header .header__menu .menu__inner {
    display: none
  }
}
header .header__menu .menu__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
header .header__menu .menu__inner ul li a {
  color: #000;
  font-weight: 500
}
@media all and (max-width:1199px) {
  header .header__menu .menu__inner ul li a {
    font-size: 16px;
    line-height: 24px
  }
}
header .header__menu .menu__inner ul li a:hover {
  color: #0084ff
}
header .header__menu .header_burger {
  position: relative;
  display: none;
  float: right
}
@media all and (max-width:991px) {
  header .header__menu .header_burger {
    display: block
  }
}
header .header__menu .header_burger .burger_button {
  position: relative;
  top: 2px;
  width: 30px;
  height: 30px;
  display: block;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 20
}
header .header__menu .header_burger .burger_button span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #0084ff;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out
}
header .header__menu .header_burger .burger_button span:nth-child(1) {
  top: 4px
}
header .header__menu .header_burger .burger_button span:nth-child(2) {
  top: 12px
}
header .header__menu .header_burger .burger_button span:nth-child(3) {
  top: 20px
}
header .header__menu .header_burger .burger_button.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}
header .header__menu .header_burger .burger_button.open span:nth-child(2) {
  opacity: 0;
  left: -60px
}
header .header__menu .header_burger .burger_button.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg)
}
header .header__menu .header_burger .menu_toggle {
  position: fixed;
  left: 0;
  right: 13px;
  background: #fff;
  margin: 0;
  overflow: auto;
  z-index: 11;
  padding-top: 60px;
  top: 0;
  padding-bottom: 30px;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-box-shadow: 0 4px 20px rgba(92,133,150,.24);
  box-shadow: 0 4px 20px rgba(92,133,150,.24);
  border-bottom-right-radius: 30px
}
header .header__menu .header_burger .menu_toggle.slide {
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px)
}
header .header__menu .header_burger .menu_toggle.menuopen {
  -webkit-transform: translateX(0)!important;
  -ms-transform: translateX(0)!important;
  transform: translateX(0)!important
}
header .header__menu .header_burger .menu_toggle .toggle__inner {
  width: 100%;
  margin: 0 auto;
  max-width: 690px
}
@media all and (max-width:767px) {
  header .header__menu .header_burger .menu_toggle .toggle__inner {
    max-width: 510px
  }
}
@media all and (max-width:575px) {
  header .header__menu .header_burger .menu_toggle .toggle__inner {
    padding-left: 15px;
    padding-right: 15px
  }
}
header .header__menu .header_burger .menu_toggle .toggle__inner ul {
  padding-bottom: 25px
}
header .header__menu .header_burger .menu_toggle .toggle__inner ul li {
  margin-bottom: 25px
}
header .header__menu .header_burger .menu_toggle .toggle__inner ul li a {
  color: #000;
  font-weight: 600
}
header .header__menu .header_burger .menu_toggle .toggle__inner ul li a:hover {
  color: #0084ff
}
header .header__menu .header_burger .menu_toggle .toggle__inner .phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .header__menu .header_burger .menu_toggle .toggle__inner .phones img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 10px
}

header .header__menu .header_burger .menu_toggle .toggle__inner .phones a {
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700
}
header .header__contacts .contacts__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
header .header__contacts .contacts__inner img {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 10px
}
header .header__contacts .contacts__inner a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  white-space: nowrap;
}
@media all and (max-width:1199px) {
  header .header__contacts .contacts__inner a {
    font-size: 15px;
    line-height: 20px
  }
}
@media all and (max-width:991px) {
  header .header__contacts .contacts__inner a {
    right: auto;
    margin-top: 10px;
    font-size: 18px
  }
}
/*header .header__contacts .contacts__inner a img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 10px
}*/
header .header__main {
  overflow: hidden;
  position: relative;
  z-index: 1
}
header .header__main .wrapper {
  position: relative;
  padding-top: 100px;
  padding-bottom: 220px;
  z-index: 2
}
@media all and (max-width:1600px) {
  header .header__main .wrapper {
    padding-top: 80px;
    padding-bottom: 200px
  }
}
@media all and (max-width:991px) {
  header .header__main .wrapper {
    padding-top: 20px
  }
}
@media all and (max-width:767px) {
  header .header__main .wrapper {
    padding-bottom: 0
  }
}
header .header__main .wrapper .bg__image {
  position: absolute;
  bottom: 0;
  right: -70px;
  z-index: -1
}
@media all and (max-width:1266px) {
  header .header__main .wrapper .bg__image {
    right: -50px
  }
}
@media all and (max-width:1199px) {
  header .header__main .wrapper .bg__image {
    right: -40px;
    width: 600px;
    bottom: 40px
  }
}
@media all and (max-width:991px) {
  header .header__main .wrapper .bg__image {
    position: relative;
    right: 0;
    left: 0;
    text-align: center;
    margin: 0 auto 30px auto;
    width: auto;
    bottom: 0
  }
}
@media all and (max-width:767px) {
  header .header__main .wrapper .bg__image {
    margin-bottom: 0
  }
}
header .header__main .wrapper h1 {
  font-size: 48px;
  line-height: 68px;
  margin-bottom: 20px;
  max-width: 774px;
  width: 100%
}
@media all and (max-width:1199px) {
  header .header__main .wrapper h1 {
    font-size: 40px;
    line-height: 50px
  }
}
@media all and (max-width:767px) {
  header .header__main .wrapper h1 {
    font-size: 24px;
    line-height: 34px
  }
}
header .header__main .wrapper h1 strong {
  color: #0084ff;
  display: block
}
header .header__main .wrapper p {
  line-height: 30px;
  max-width: 333px;
  width: 100%;
  margin-bottom: 30px
}
@media all and (max-width:767px) {
  header .header__main .wrapper p {
    margin-bottom: 26px
  }
}
header .header__main .wrapper .box__btn .btn {
  margin-right: 5px
}
@media all and (max-width:767px) {
  header .header__main .wrapper .box__btn .btn {
    width: 100%;
    margin: 0 auto 20px auto
  }
}
#about {
  padding-top: 120px;
  padding-bottom: 100px
}
@media all and (max-width:1199px) {
  #about {
    padding-top: 80px;
    padding-bottom: 80px
  }
}
@media all and (max-width:991px) {
  #about {
    padding-bottom: 40px
  }
}
@media all and (max-width:991px) {
  #about .box__slider {
    margin-bottom: 40px
  }
}
@media all and (max-width:575px) {
  #about .box__slider {
    padding-right: 0
  }
}
#about .box__slider .slider__main {
  width: 780px;
  position: relative;
  left: -200px
}
@media all and (max-width:1199px) {
  #about .box__slider .slider__main {
    width: auto;
    left: 0
  }
}
#about .slide__inner {
  position: relative;
  background-color: #d9d9d9;
  border-radius: 30px;
  overflow: hidden;
  height: 520px;
  z-index: 2;
  padding: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media all and (max-width:575px) {
  #about .slide__inner {
    height: 370px;
    padding: 11px
  }
}
#about .slide__inner .bg__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
#about .slide__inner .bg__image img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#about .slide__inner a {
  display: inline-block;
  background-color: #fff;
  padding: 22px 27px 22px 14px;
  border-radius: 37px;
  color: #000;
  font-weight: 500
}
@media all and (max-width:575px) {
  #about .slide__inner a {
    padding: 15px 0 15px 9px;
    font-size: 13px;
    white-space: nowrap
  }
}
#about .slide__inner a:hover {
  color: #0084ff
}
#about .slide__inner a span {
  padding: 0 33px 0 56px;
  position: relative
}
@media all and (max-width:575px) {
  #about .slide__inner a span {
    padding: 0 26px 0 46px
  }
}
#about .slide__inner a span:before {
  position: absolute;
  content: '';
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/icon_2.svg);
  width: 46px;
  height: 46px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto
}
@media all and (max-width:575px) {
  #about .slide__inner a span:before {
    width: 32px;
    height: 32px
  }
}
#about .slide__inner a span:after {
  position: absolute;
  content: '';
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/icon_6.svg);
  width: 16px;
  height: 16px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto
}
@media all and (max-width:575px) {
  #about .slide__inner a span {
    margin: 0 18px 0 7px
  }
}
#about .box__content .content__inner {
  padding-left: 58px
}
@media all and (max-width:1199px) {
  #about .box__content .content__inner {
    padding-left: 0
  }
}
#about .box__content .btn {
  margin-top: 40px
}
#staff {
  overflow: hidden;
  margin-bottom: 98px
}
#staff .staff__slider {
  padding-top: 30px;
  padding-bottom: 34px;
  overflow: visible
}
#staff .staff__slider .swiper-slide {
  width: auto!important;
  height: auto
}
@media all and (max-width:575px) {
  #staff .staff__slider .swiper-slide {
    width: inherit!important
  }
}
#staff .staff__slider .swiper-slide .slide__inner {
  width: 380px;
  min-height: 280px;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media all and (max-width:575px) {
  #staff .staff__slider .swiper-slide .slide__inner {
    width: auto;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: auto
  }
}
#staff .staff__slider .swiper-slide .slide__inner .content {
  -webkit-box-shadow: 0 4px 20px rgba(92,133,150,.24);
  box-shadow: 0 4px 20px rgba(92,133,150,.24);
  border-radius: 16px;
  position: relative;
  padding: 24px 30px 30px;
  height: 100%
}
#staff .staff__slider .swiper-slide .slide__inner .content .photo {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  top: -32px;
  right: 30px
}
#staff .staff__slider .swiper-slide .slide__inner .content .photo img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#staff .staff__slider .swiper-slide .slide__inner .content h5 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  margin-bottom: 4px
}
@media all and (max-width:575px) {
  #staff .staff__slider .swiper-slide .slide__inner .content h5 {
    font-size: 18px
  }
}
#staff .staff__slider .swiper-slide .slide__inner .content h6 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 30px
}
@media all and (max-width:575px) {
  #staff .staff__slider .swiper-slide .slide__inner .content h6 {
    font-size: 16px
  }
}
#staff .staff__slider .swiper-slide .slide__inner .content p {
  line-height: 24px;
  color: grey
}
@media all and (max-width:575px) {
  #staff .staff__slider .swiper-slide .slide__inner .content p {
    font-size: 16px
  }
}
#staff .nav__scrollbar {
  position: relative;
  height: 52px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
@media all and (max-width:575px) {
  #staff .nav__scrollbar {
    display: block;
    height: auto
  }
}
#staff .nav__scrollbar .swiper-scrollbar {
  height: 2px;
  background-color: #dedede;
  cursor: pointer;
  position: relative;
  margin-right: 50px
}
@media all and (max-width:575px) {
  #staff .nav__scrollbar .swiper-scrollbar {
    margin: 0 auto 34px auto
  }
}
#staff .nav__scrollbar .swiper-scrollbar-drag {
  height: 8px;
  top: -3px;
  background-color: #0084ff;
  border-radius: 3px
}
#staff .nav__scrollbar .swiper__nav {
  height: 52px;
  width: 126px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: relative;
  margin-left: auto;
  margin-right: 0
}
@media all and (max-width:575px) {
  #staff .nav__scrollbar .swiper__nav {
    margin: 0 auto
  }
}
#staff .nav__scrollbar .swiper__nav .swiper-button {
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  top: 0;
  bottom: 0;
  position: absolute;
  cursor: pointer;
  margin: auto;
  z-index: 100;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #0084ff;
  border: 2px solid #0084ff
}
#staff .nav__scrollbar .swiper__nav .swiper-button:after {
  font-size: 20px;
  font-weight: 700;
  color: #fff
}
#staff .nav__scrollbar .swiper__nav .swiper-button.swiper-button-disabled {
  border: 2px solid #9b9b9b;
  background-color: transparent;
  opacity: 1
}
#staff .nav__scrollbar .swiper__nav .swiper-button.swiper-button-disabled:after {
  color: #9b9b9b
}
#staff .nav__scrollbar .swiper__nav .swiper-button.swiper-button-prev {
  left: 0
}
#staff .nav__scrollbar .swiper__nav .swiper-button.swiper-button-next {
  right: 0
}
#consultation {
  margin-bottom: 120px;
  overflow: hidden
}
@media all and (max-width:1199px) {
  #consultation {
    margin-bottom: 80px
  }
}
@media all and (max-width:575px) {
  #consultation .box__content .heading {
    margin-bottom: 20px
  }
}
#consultation .box__content .heading p {
  max-width: 520px;
  width: 100%
}
#consultation .box__content .heading .btn {
  margin-top: 40px
}
#consultation .box__image .image__inner {
  width: 676px;
  position: relative;
  left: -150px;
  text-align: center
}
@media all and (max-width:1300px) {
  #consultation .box__image .image__inner {
    width: 600px;
    left: -130px
  }
}
@media all and (max-width:1199px) {
  #consultation .box__image .image__inner {
    width: auto;
    left: 0
  }
}
#stages .faq_tabs .tabs_item:not(:last-child) .title {
  border-bottom: 2px solid #f2f2f2
}
#stages .faq_tabs .tabs_item:not(:last-child) .tab_content {
  border-bottom: 2px solid #f2f2f2
}
#stages .faq_tabs .tabs_item .title {
  position: relative;
  cursor: pointer;
  font-size: 21px;
  line-height: 24px;
  font-weight: 500;
  padding: 40px 0 40px 70px
}
@media all and (max-width:575px) {
  #stages .faq_tabs .tabs_item .title {
    padding: 30px 0 30px 50px;
    font-size: 18px
  }
}
#stages .faq_tabs .tabs_item .title:after {
  position: absolute;
  content: '';
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/ic_plus.svg);
  width: 32px;
  height: 32px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-box-shadow: 0 4px 20px 0 rgba(92,133,150,.24);
  box-shadow: 0 4px 20px 0 rgba(92,133,150,.24);
  border-radius: 8px
}
#stages .faq_tabs .tabs_item .title.active {
  border-bottom: 2px solid transparent
}
#stages .faq_tabs .tabs_item .title.active:after {
  background-image: url(../img/icon_3_1.svg)
}
#stages .faq_tabs .tabs_item .tab_content {
  display: none;
  padding-left: 100px;
  padding-bottom: 30px
}
@media all and (max-width:991px) {
  #stages .faq_tabs .tabs_item .tab_content {
    padding-left: 0
  }
}
#stages .faq_tabs .tabs_item .tab_content.open {
  display: block;
  -webkit-animation: showBlock .3s linear forwards;
  animation: showBlock .3s linear forwards
}
#stages .faq_tabs .tabs_item .tab_content img {
  border-radius: 16px;
  display: block;
  margin-bottom: 30px
}
@media all and (max-width:575px) {
  #stages .faq_tabs .tabs_item .tab_content img {
    margin-bottom: 20px
  }
}
#stages .faq_tabs .tabs_item .tab_content p, #stages .faq_tabs .tabs_item .tab_content ul li {
  font-size: 16px;
  line-height: 24px;
  /*margin-bottom: 30px*/
}
#stages .faq_tabs .tabs_item .tab_content .btn {
  margin-bottom: 30px
}
#gethelp {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/4.jpg);
  padding-top: 50px;
  padding-bottom: 80px
}
@media all and (max-width:575px) {
  #gethelp {
    padding-top: 40px;
    padding-bottom: 50px
  }
}
#gethelp .form__inner {
  background-color: #fff;
  -webkit-box-shadow: -6px 12px 36px rgba(0,0,0,.09);
  box-shadow: -6px 12px 36px rgba(0,0,0,.09);
  border-radius: 16px;
  padding: 34px 32px
}
@media all and (max-width:575px) {
  #gethelp .form__inner {
    padding: 30px 20px
  }
}
@media all and (max-width:991px) {
  #gethelp .form__inner form .box__submit {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
    margin-top: 40px
  }
}
@media all and (max-width:991px) {
  #gethelp .form__inner form .box__submit .form__submit {
    margin-bottom: 0
  }
}
.form__inner form .form__item {
  margin-bottom: 20px
}
.form__inner form .form__item input {
  width: 100%;
  height: 48px;
  border: 2px solid #ccc;
  border-radius: 8px;
  padding-left: 15px;
  padding-right: 10px;
  color: #ccc
}
.form__inner form .form__item input::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::-moz-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::-ms-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::-moz-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input:-ms-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::-ms-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item input::placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea {
  width: 100%;
  height: 140px;
  border: 2px solid #ccc;
  border-radius: 8px;
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 8px;
  color: #ccc
}
.form__inner form .form__item textarea::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::-moz-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::-ms-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::-moz-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea:-ms-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::-ms-input-placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__item textarea::placeholder {
  color: #ccc;
  opacity: 1
}
.form__inner form .form__submit {
  position: relative;
  margin-bottom: 20px
}
.wpcf7-spinner {
  position: absolute;
  top: 0;
  right: 0;
}
.form__inner form .form__submit .btn {
  width: 100%
}
.form__inner form .policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left
}
.form__inner form .policy .text p {
  color: #545454;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500
}
.form__inner form .policy .text p a {
  font-weight: 600;
  color: #0084ff
}
.form__inner form .policy .checkbox {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 10px;
  position: relative;
  border: 2px solid #ccc;
  width: 24px;
  height: 24px;
  border-radius: 5px
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap {
  margin-bottom: 0;
  height: auto
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap:before {
  display: none
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input {
  position: absolute;
  opacity: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  width: 24px;
  height: 24px;
  display: block;
  z-index: 1000
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input:checked ~ .wpcf7-list-item-label {
  background-color: #fff
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input:checked ~ .wpcf7-list-item-label:after {
  display: block
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item span.wpcf7-list-item-label {
  position: absolute;
  top: 0;
  left: 0;
  width: 0!important;
  color: transparent
}
.form__inner form .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item span.wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  display: none;
  left: 7px;
  top: 1px;
  margin: auto;
  width: 8px;
  height: 10px;
  border: solid #0084ff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}
#feedback {
  padding-top: 60px;
  padding-bottom: 40px;
  background-color: #f8f8f8
}
@media all and (max-width:575px) {
  #feedback {
    padding-top: 40px
  }
}
#feedback .box:not(:first-child) {
  margin-top: -60px
}
@media all and (max-width:991px) {
  #feedback .box:not(:first-child) {
    margin-top: 0
  }
}
#feedback .box.box-text .box__inner {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}
#feedback .box .box__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}
#feedback .text {
  margin-bottom: 30px
}
#feedback .text p {
  font-size: 20px;
  line-height: 24px;
  color: #929292;
  margin-bottom: 30px
}
@media all and (max-width:575px) {
  #feedback .text p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 40px
  }
}
#feedback .text a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  color: #000
}
@media all and (max-width:991px) {
  #feedback .text a {
    margin-bottom: 30px
  }
}
#feedback .text a:hover {
  color: #0084ff
}
#feedback .text a img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 10px
}
#feedback .item {
  margin-bottom: 30px;
  background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
  background: -o-linear-gradient(top,#fff 0,#fff 100%);
  background: linear-gradient(180deg,#fff 0,#fff 100%);
  -webkit-box-shadow: 0 4px 40px rgba(92,133,150,.2);
  box-shadow: 0 4px 40px rgba(92,133,150,.2);
  border-radius: 16px;
  padding: 30px 24px
}
#feedback .item p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 26px
}
#feedback .item .user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
#feedback .item .user .photo {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 12px;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  overflow: hidden
}
#feedback .item .user .photo img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#feedback .item .user .content img {
  display: block;
  margin-bottom: 2px
}
#feedback .item .user .content h6 {
  font-family: KasperskySansRegular,sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400
}
#footer {
  padding-top: 26px;
  padding-bottom: 26px
}
@media all and (max-width:991px) {
  #footer {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px
  }
}
@media all and (max-width:991px) {
  #footer .footer__logo {
    margin-bottom: 20px
  }
}
#footer .footer__logo a img {
  width: 150px;
  height: auto
}
@media all and (max-width:991px) {
  #footer .footer__copyright {
    margin-bottom: 40px
  }
}
#footer .footer__copyright p {
  font-size: 12px;
  line-height: 16px;
  color: #a9a9a9
}
#footer .footer__menu .menu__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center
}
@media all and (max-width:991px) {
  #footer .footer__menu .menu__inner ul {
    display: block;
    padding-bottom: 20px
  }
}
@media all and (max-width:991px) {
  #footer .footer__menu .menu__inner ul li {
    margin-bottom: 20px
  }
}
#footer .footer__menu .menu__inner ul li a {
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  color: #a9a9a9
}
#footer .footer__menu .menu__inner ul li a:hover {
  color: #0084ff
}
#footer .footer__social {
  text-align: right
}
@media all and (max-width:991px) {
  #footer .footer__social {
    text-align: center
  }
}
#footer .footer__social ul li {
  display: inline-block
}
#footer .footer__social ul li a:hover {
  opacity: .8
}
#page {
  padding-top: 50px;
  padding-bottom: 50px
}
article .aligncenter,
article div.aligncenter,
article img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto
}
article img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline
}
article img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline
}
article .alignright {
  float: right
}
article .alignleft {
  float: left
}
article h2,
article h3,
article h4,
article h5,
article h6 {
  font-weight: 700;
  margin-bottom: .625em
}
article h2 {
  font-size: 32px;
  line-height: 38px
}
article h3 {
  font-size: 26px;
  line-height: 34px
}
article h4 {
  font-size: 22px
}
article h5 {
  font-size: 18px
}
article h6 {
  font-size: 16px
}
article p {
  margin-bottom: .625em
}
article a {
  color: #00a8d2
}
article ul {
  margin-bottom: .625em;
  list-style-type: disc;
  padding-left: 15px
}
article ul ul {
  margin-bottom: 0
}
article ol li,
article ul li {
  margin-bottom: 4px
}
article ol {
  margin-bottom: .625em;
  padding-left: 15px
}
article table,
article table.wp-block-table {
  overflow-x: auto;
  width: 100%;
  text-align: left;
  margin: 0 0 33px 0;
  padding: 0;
  -webkit-box-shadow: 0 0 12px rgba(0,0,0,.08);
  box-shadow: 0 0 12px rgba(0,0,0,.08);
  border: 3px solid rgba(0,0,0,.12);
  border-spacing: 0;
  border-radius: 4px
}
article table form,
article table li,
article table p,
article table ul {
  margin: 6px 0;
  padding: 0
}
article table tfoot,
article table thead,
article table.wp-block-table tfoot,
article table.wp-block-table thead {
  border: 1px solid #ddd;
  border: 1px solid rgba(0,0,0,.12)
}
article table tbody tr:nth-child(odd) {
  background: rgba(0,0,0,.04)
}
article table th,
article table.wp-block-table th {
  font-size: 1.1rem;
  text-transform: uppercase;
  margin: 0;
  padding: 12px;
  border-top: 1px solid #ddd;
  border-top: 1px solid rgba(0,0,0,.12);
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
@media all and (max-width:575px) {
  article table td,
  article table th {
    min-width: 180px
  }
}
article table td,
article table.wp-block-table td {
  padding: 12px;
  margin: 0;
  border-top: 1px solid #ddd;
  border-top: 1px solid rgba(0,0,0,.12);
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
article table.wp-block-table.is-style-stripes {
  border-collapse: collapse
}
article table.wp-block-table.is-style-stripes td {
  border: 1px solid #ddd;
  border: 1px solid rgba(0,0,0,.12)
}

/*****************  contact form 7 style  *****************/

.wpcf7-validation-errors {
  display: none!important;
}

.wpcf7-form .wpcf7-response-output {
  font-size: 13px;
  line-height: 17px;
  margin: 3px auto 10px auto!important;
}


select.wpcf7-not-valid, input[type=text].wpcf7-not-valid, input[type=date].wpcf7-not-valid, input[type=email].wpcf7-not-valid, input[type=tel].wpcf7-not-valid, textarea.wpcf7-not-valid, #block-7 input[type=text].wpcf7-not-valid, #block-7 input[type=tel].wpcf7-not-valid, #block-15 input[type=tel].wpcf7-not-valid, #block-15 input[type=text].wpcf7-not-valid{
    border: 2px solid #ec3c06!important;
    position:relative;
}

body span.wpcf7-not-valid-tip {
  display: none!important;
  color: #ec3c06;
  border: none;
  background: none;
}
body span.wpcf7-not-valid-tip-no-ajax{
  display:inline-block;
  font-size:18px;
  margin:0 0 0 10px;
}
body div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 2px solid #ff8a8a;
    color: #ec3c06;
    font-size:18px;
    text-align:center;
    position:relative;
    z-index:12000;
}
.contact-inner-form .wpcf7-response-output{
  width:95%;
}
body div.wpcf7-response-output {
  padding: 6px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 3px;
}

body .wpcf7-mail-sent-ng {
    background: #fff2e2;
    border: 1px solid #ffbc8a;
    color: #e17731;
}

body .wpcf7-mail-sent-ok {
    border: 1px solid transparent;
    color: #ff5805;
    text-align:center;
}